### Hierarchy

- IApiError

### Implemented by

- ApiError

### Indexable

[key: string]: any

## Index

### Properties

- code
- data
- error
- httpCode
- httpText
- message
- method
- statusCode

## Properties

### code

code: number

- Defined in Api.ts:22

### data

data: any

- Defined in Api.ts:21

### error

error: any

- Defined in Api.ts:25

### httpCode

httpCode: number

- Defined in Api.ts:24

### httpText

httpText: any

- Defined in Api.ts:26

### message

message: string

- Defined in Api.ts:27

### method

method: string

- Defined in Api.ts:20

### statusCode

statusCode: number

- Defined in Api.ts:23

Generated using TypeDoc